--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Top level driver, controls all output and filtering.
full_name: MiniTest::Unit#run
is_singleton: false
name: run
params: (args = [])
visibility: public
